Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 653798 - sys-fs/quota-4.04-r1 stabilization
Summary: sys-fs/quota-4.04-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: glibc-2.26-stable
  Show dependency tree
 
Reported: 2018-04-22 16:23 UTC by Andreas K. Hüttel
Modified: 2018-05-20 11:26 UTC (History)
0 users

See Also:
Package list:
sys-fs/quota-4.04-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel archtester gentoo-dev 2018-04-22 16:23:10 UTC
sys-fs/quota-4.04-r1 stabilization: please do

Note that quota[rpc] needs glibc without rpc support due to file collisions (i.e., either glibc-2.25[-rpc] or glibc-2.26).
Comment 1 Larry the Git Cow gentoo-dev 2018-04-22 23:40:25 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4aa2b2f2c74d092b5d5b0f9c0858e6cae6a9267a

commit 4aa2b2f2c74d092b5d5b0f9c0858e6cae6a9267a
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-22 23:40:12 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-22 23:40:12 +0000

    sys-fs/quota: amd64 stable wrt bug #653798
    
    Bug: https://bugs.gentoo.org/653798
    Package-Manager: Portage-2.3.31, Repoman-2.3.9

 sys-fs/quota/quota-4.04-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 2 Larry the Git Cow gentoo-dev 2018-04-24 18:55:27 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d23aaded73cf4b0a9bf16642ec1041ef10556d20

commit d23aaded73cf4b0a9bf16642ec1041ef10556d20
Author:     Rolf Eike Beer <eike@sf-mail.de>
AuthorDate: 2018-04-24 11:47:53 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-24 18:55:09 +0000

    sys-fs/quota: stable 4.04-r1 for sparc
    
    Bug: https://bugs.gentoo.org/653798
    Package-Manager: Portage-2.3.24, Repoman-2.3.6
    RepoMan-Options: --include-arches="sparc"

 sys-fs/quota/quota-4.04-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 3 Thomas Deutschmann (RETIRED) gentoo-dev 2018-04-25 19:31:09 UTC
x86 stable
Comment 4 Matt Turner gentoo-dev 2018-04-26 05:08:15 UTC
ppc/ppc64 stable
Comment 5 Larry the Git Cow gentoo-dev 2018-04-26 06:40:50 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=824c9daa6fa0ab26c10920f3d3444390ee4fbe34

commit 824c9daa6fa0ab26c10920f3d3444390ee4fbe34
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-04-26 06:40:27 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-26 06:40:27 +0000

    sys-fs/quota: stable 4.04-r1 for ia64, bug #653798
    
    Bug: https://bugs.gentoo.org/653798
    Package-Manager: Portage-2.3.28, Repoman-2.3.9
    RepoMan-Options: --include-arches="ia64"

 sys-fs/quota/quota-4.04-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-04-28 07:08:04 UTC
arm stable
Comment 7 Andreas K. Hüttel archtester gentoo-dev 2018-05-11 19:27:52 UTC
@alpha: ping pretty please!!!
Comment 8 Tobias Klausmann (RETIRED) gentoo-dev 2018-05-14 08:22:09 UTC
Stable on alpha.
Comment 9 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-05-20 11:26:35 UTC
Dropped to ~hppa